Bug 1373125 (CVE-2016-7123)

Summary: CVE-2016-7123 mailman: Missing CSRF protection in admin web interface
Product: [Other] Security Response Reporter: Adam Mariš <amaris>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: dkholia, jkaluza, psimerda
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: mailman 2.1.15 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-09-08 06:34:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1373128    

Description Adam Mariš 2016-09-05 09:53:51 UTC
A CSRF vulnerability in the admin web interface in GNU Mailman before 2.1.15 was found, allowing remote attackers to hijack the authentication of administrators.

Upstream bug:

https://bugs.launchpad.net/mailman/+bug/1614841

Comment 1 Dhiru Kholia 2016-09-06 05:42:22 UTC
Upstream bug:

https://bugs.launchpad.net/mailman/+bug/775294